@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Cinzel&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto+Slab');

@font-face {
    font-family: 'Cinzel';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/cinzel/v26/8vIU7ww63mVu7gtR-kwKxNvkNOjw-tbnfYPlDX5Z.woff2) format('woff2');
    unicode-range: U +0100 -02BA, U +02BD -02C5, U +02C7 -02CC, U +02CE -02D7, U +02DD -02FF, U +0304, U +0308, U +0329, U +1D00 -1DBF, U +1E00 -1E9F, U +1EF2 -1EFF, U +2020, U +20A0 -20AB, U +20AD -20C0, U +2113, U +2C60 -2C7F, U + A720-A7FF;
}

*, ::after, ::before {
    box-sizing: border-box;
    margin: 0px;
    padding: 0px;
}

html {
    
    font-family: 'Cinzel', serif;


}

/*
body {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: calc(1vh * 100);
}
*/
a, a:link, a:visited, a:hover, a:active {
    outline: none;
    text-decoration: none;
    color:inherit;
}

nav ul {
    display: flex;
    flex-wrap: wrap;
    font-size: 1.4em;
    font-weight: bold;
    color: #FFC107;
    background-color: #333f50;
    padding:10px;
    border-bottom: 6px solid #FFC107;
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
}

main {
    margin-top: 200px;
    margin-bottom: 100px;
}

nav li {
    list-style: none;
    padding: 10px 30px;
    justify-content: left;
}

nav li:hover {
    background-color: #FFC107;
    color: #333f50;
}

main h1, main h2, main p {
    padding:20px;
}

main {
    font-family: 'Roboto Slab', serif;    
}

main h1, main h2 {
    font-family: 'Cinzel', serif;    
}

main ol {
    list-style-type:lower-alpha;
    margin-left: 60px;
}

main ol li {
    padding:5px;
}

main ul {
    list-style-type:square;
    margin-left: 60px;
}

main ul li {
    padding:5px;
}
/*
footer {
    color: #FFC107;
    background-color: #333f50;
    padding: 20px;    
    display:flex;
    justify-content: space-between;
    position: fixed;
    bottom: 0px;
    left: 0px;
    width: 100%;
}
*/
footer p {
    padding:0px 10px;
}

footer ul {
    display: flex;
    flex-wrap: wrap;
    font-size: 1.2em;
    font-weight: bold;
    color: #FFC107;
    background-color: #333f50;
    padding:10px;
    border-top: 6px solid #FFC107;
    position: fixed;
    bottom: 0px;
    left: 0px;
    width: 100%;
}

footer li {
    list-style: none;
    padding: 10px 30px;
    justify-content: left;
  text-align: center;
}

footer a {
    padding: 10px 10px;  
}

footer a:hover {
    background-color: #FFC107;
    color: #333f50;
    padding: 10px 10px;
}

@media screen and (max-width: 480px) {
  nav ul {
    font-size: 0.8em;
  }

  footer, footer ul {
    position: relative;
     width: 100%;
     font-size: 0.8em;
}
}